Bug 22416 - wget doesnt handle high port numbers on FTP retrieval correctly
Summary: wget doesnt handle high port numbers on FTP retrieval correctly
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: wget   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-12-17 09:32 UTC by Matt Samet
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-06-05 21:36:32 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Matt Samet 2000-12-17 09:33:43 UTC
I tried doing a wget -r -l 0 -c ftp://user:pass@site:6663/dir/*.*
it just hung on connecting to the site.
telnetting to that port manually works fine.


Comment 1 Trond Eivind Glomsrxd 2001-06-06 15:47:44 UTC
wget-1.7-1 handles this nicely for me.


Note You need to log in before you can comment on or make changes to this bug.